[Plugin: WebThumb] Please ask for support! (1 post)

  1. faina09
    Plugin Author

    Posted 3 years ago #

    Currently in beta, works with PHP 5.2.12 or higher, WP 3.4.1 preferred.
    Be sure to get the last version of this plugin and please report any issue you find, and any feature you want.
    I'll try to fix the firsts and to implement the seconds!

    Many improvements planned...

    Info and more samples at WebThumb developer's site


Topic Closed

This topic has been closed to new replies.

About this Plugin

  • WPF-WebThumb
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

  • RSS feed for this topic
  • Started 3 years ago by faina09
  • This topic is not a support question
  • WordPress version: 3.4.1